/*
    plagiarism (noun)

        - Cambridge Dictionary:
        the process or practice of using another person's ideas or work and pretending that it is your own

        - Merriam-Webster:
        the act of using another person's words or ideas without giving credit to that person
    
        See also: https://www.plagiarism.org/article/what-is-plagiarism

    Please do NOT copy, redistribute or use any part of my work without permission,
    be it content or design, including texts, graphics and code.
    Any resources used in making this site are listed and credited at the end of the site in the credits section.
    If you have questions, ask.
*/

@font-face {
	font-family: Garamond;
	src: url(garamond.ttf);}

@font-face {
	font-family: Georgia;
	src: url(georgia.ttf);}

@font-face {
	font-family: MaryJane;
	src: url(maryjane.ttf);}

::selection {
    color: #fcfbfa;
    background: #a0304b;}

::-moz-selection {
    color: #fcfbfa;
    background: #a0304b;}

body {
	background: url(bg1.jpg);}

#left, #right {
	background: #000;
	position: fixed;
	bottom: 0;
	top: 0;
	width: 45px;}

#left {
	left: 0;}

#right {
	right: 0;}

#navi a {
	display: block;
	margin-bottom: 0px;
	padding: 3px 3px 5px 20px;
	width: 80px;

	background: url(bg2.jpg);
	border-left: 1px solid #dadada;
	color: #4e4e4e;
	font-family: "Garamond";
	font-size: 15px;
	letter-spacing: 2px;
	line-height: 17px;
	text-align: left;
	text-transform: lowercase;}

#navi a:hover {
	background: #edebd6;
	color: #6a1940;
	text-decoration: none;}

table {
	margin: auto;
	width: 800px;

	border: 0;
	color: #6a6565;
	font-family: "Forum", serif;
	font-size: 16px;
	line-height: 1.6em;
	text-align: justify;}

table[class=index] {
	margin: 25px auto 25px auto;
	padding: 5px 25px 5px 25px;
	width: 75%;

	background: url(bg2.jpg);
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	color: #8aa977;
	font-family: "Times New Roman", serif;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 1.6em;
	text-align: justify;}

table[class=index] a {
	font-family: "Times New Roman", serif;
	font-size: 13px;}

table[class=index] b {
	color: #b1171d;}

table[class=spells] {
	margin: 25px auto 25px auto;
	padding: 5px 25px 5px 25px;
	width: 95%;

	background: url(bg2.jpg);
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	color: #8aa977;
	font-family: "Times New Roman", serif;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 1.6em;
	text-align: justify;}

table[class=spells] b {
	color: #b1171d;}

table[class=display] {
	margin: 25px auto 25px auto;
	width: 90%;
	text-align: center;}

h1 {
	color: #a0304b;
	font-family: "Times New Roman", serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	text-align: right;}

h1::first-letter { 
	color: #6a1940;
	font-weight: bold;
	text-transform: uppercase;}

p {
	margin: 0 0 20px;}

p:first-of-type::first-letter {
	margin-right: 10px;
	padding: 5px 15px 5px 15px;

	background: url(letter.png);
 	border-radius: 4px;
 	color: #f9d02f;
	float: left;
	font-family: "MaryJane";
	font-size: 35px;
	line-height: 35px;}

blockquote {
	margin: 25px auto 25px auto;
	padding: 5px 25px 5px 25px;
	width: 75%;

	background: url(bg2.jpg);
	color: #8aa977;
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	font-family: "Times New Roman", serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: justify;}

blockquote b {
	color: #b1171d;}

b, strong {
	color: #601b39;}

i, em {
	color: #4e9d94;}

.def {
    border-bottom: 2px dotted #4e9d94;}

a:active, a:link, a:visited {
	color: #8aa977;
	font-size: 14px;
	font-family: "Georgia";
	text-decoration: none;}

a:hover {
	background: #edebd6;
	color: #d1b43f;}

.pageleft {
	display: block;
	float: left;}

.pageright {
	display: block;
	float: right;}

a.page {
	font-size: 16px;}

p.page {
	padding-top: 20px;}

.center {
	display: block;
	margin: auto;
	padding: 10px;

	background: url(bg2.jpg);
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	border-radius: 40px 15px;}

img.associate {
	padding: 3px;

	background: url(bg2.jpg);
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	border-radius: 5px 5px;}

img.display {
	padding: 10px;

	background: url(bg2.jpg);
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	border-radius: 30px 15px;}

img.left {
	float: left; 
	margin: 4px 12px 1px 0px;
	padding: 10px;

	background: url(bg2.jpg);
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	border-radius: 40px 15px;}

img.right {
	float: right; 
	margin: 4px 0px 1px 12px;
	padding: 10px;

	background: url(bg2.jpg);
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	border-radius: 15px 40px;}

a.tooltip {
	outline: none;}

a.tooltip:hover {
	text-decoration: none;}

a.tooltip span {
	z-index: 10;
	display: none;
	padding: 10px 15px;
	margin-top: -30px;
	margin-left: 20px;
	width: 120px;
	line-height: 20px;}

a.tooltip:hover span {
	display: inline;
	position: absolute;

 	background: url(bg2.jpg);
 	border: 1px solid #dadada;
	color: #8aa977;
	font-family: "Times New Roman", serif;
	font-size: 13px;
	text-align: left;}

a.tooltip b {
	color: #b1171d;}